Chr. Rippel wrote:


> yes I get the same (sorry I should have checked this), but
> it works with a newer 1.7.2 version - which sort seems
> ``more correct'' to me


Thanks. But since 1.6.5 etc. will probably around for a while, I don't 
take any risks :)


Tobi


-- 
http://www.pinkjuice.com/